@charset "utf-8";
body {
	background-color: #eceff3;
	background-image:url(../siteimgs/sitebg.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#222222;
	margin:0;
	padding:0;
}

.pics { margin:0px 10px 0px 0px; }

.example1 {
	background-color:#E6E6E6; margin-left:10px; padding:5px; color:#333333; margin-top:10px;
}

a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #069;
}
a:hover {
	text-decoration: none;
	color: #F30;
}
a:active {
	text-decoration: none;
	color: #069;
}

.hidden {
	display:none;
}

.unhidden { }

a.register_link:link { color: #069; text-decoration: none; font-size:12px; margin-left:10px; }
a.register_link:visited { text-decoration: none; color: #069; }
a.register_link:hover { text-decoration: none; color: #F30; }
a.register_link:active { text-decoration: none; color: #069; }


h1,h2,h3 {
	font-size:13px;
	margin:0;
	padding:0;
	font-weight:normal;
}

.h2_slogan {
	margin:20px 0px 20px 0px;
}

.h3_col {
	margin:0px 0px 10px 0px;
	font-size:18px;
}


ul { padding:12px 0px 0px 0px; margin:0; }
li { height:30px; padding:10px 10px 5px 10px; list-style:none; float:left; margin-right:15px; cursor:pointer; }
li:hover { height:20px; cursor:pointer; background-image:url(../siteimgs/menuhover.png); background-repeat:no-repeat; background-position:bottom center; }

/* ===================HEADER=========================================================================================== */
.header { height:30px; text-align:center; }
.headerColor { background-color:#4a4d52; height:60px; text-align:center; }

.header .date {
	margin-top:12px;
	font-size:11px;
	color:#CCC;
}

.slogbar {
	width:400px; margin:25px auto 0px auto; text-align:center; padding:10px;
}

.slogbar_text {
	color:#FFFFFF; 
	font-size:16px;
}

.header .userinfo {
	color:#FFF;
	font-size:11px;
	padding-right:10px;
}

.logobar {
	width:980px;
	margin:20px auto 10px auto;
}

.mainMenu { 
width:960px;
height:60px;
margin:0px auto 0px auto;
padding:0px 10px 0px 10px;
background-image:url(../siteimgs/menubg.png);
background-repeat:repeat-x;
}

.mainpage {
	width:980px;
	margin:10px auto 10px auto;
}

/*  ============================================   BOXES ====================================================== */

.box0 {
	width:960px;
	height:275px;
	margin:40px auto 10px auto;
	background-image:url(../siteimgs/img2.jpg);
	background-repeat:repeat-x;
	padding:10px;
	border: 1px solid #aeaeae;
}

.box1 {
	width:960px;
	height:275px;
	margin:40px auto 10px auto;
	background-image:url(../siteimgs/box1bg.png);
	background-repeat:repeat-x;
	padding:10px;
	border: 1px solid #aeaeae;
}

.box2 {
	width:960px;
	height:275px;
	margin:40px auto 10px auto;
	background-color:#FFFFFF;
	padding:10px;
	border: 1px solid #E9E9E9;
}

.presentation_box {
	width:960px;
	height:100%;
	margin:20px auto 10px auto;
	background-color:#FFFFFF;
	padding:10px;
	border: 1px solid #E9E9E9;
}

.box3 {
	width:960px;
	height:275px;
	margin:10px auto 10px auto;
	background-color:#4a4d52;
	color:#e8e9e9;
	padding:10px;
	border: 1px solid #E9E9E9;
}

.registerFree {
	float:right;
	margin-top:-25px;
	margin-right:5px;
	background-color:#ff5a00;
	border:solid 5px #FFFFFF;
	height:290px;
	width:200px;
	padding:15px;
}

.registerFree h2 { color:#FFFFFF; font-size:18px; text-align:center; }

/* =====================================================FOOTER========================================================== */
.footer {
	width:980px;
	margin:30px auto 10px auto;
}

.poweredBy { font-size:11px; color:#666; }

a.poweredBy:link { color:#666; text-decoration: none; font-size:11px; }
a.poweredBy:visited { color:#666; text-decoration: none; font-size:11px; }
a.poweredBy:hover { color:#900; text-decoration: none; font-size:11px;  }
a.poweredBy:active { color:#666; text-decoration: none; font-size:11px;  }

.poweredByWhite { font-size:11px; color:#A0A0A0;}

a.poweredByWhite:link { color:#A0A0A0; text-decoration: none; font-size:11px; }
a.poweredByWhite:visited { color:#A0A0A0; text-decoration: none; font-size:11px; }
a.poweredByWhite:hover { color:#CF0; text-decoration: none; font-size:11px;  }
a.poweredByWhite:active { color:#A0A0A0; text-decoration: none; font-size:11px;  }

/* =================================================INPUTS & BUTTONS==================================================== */
.input_login {
	border:solid 1px #D8D8D8;
	padding:3px;
	color:#CACACA;
	padding:8px;
	font-size:15px;
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

.input_field {
	border:solid 1px #D8D8D8;
	padding:3px;
	color:#333;
	padding:8px;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	-moz-border-radius: 0px; 
	border-radius: 0px; 
	-webkit-border-radius: 0px; 
}

.gbutton_in {
background-image:url(../siteimgs/gb1.png);
background-repeat:repeat-x;
color:#FFF;
border: 1px solid #328828;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 5px 10px 5px 10px;
cursor:pointer;
}

.gbutton_in:hover {
background-image:url(../siteimgs/gb2.png);
background-repeat:repeat-x;
color:#FFF;
border: 1px solid #328828;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 5px 10px 5px 10px;
cursor:pointer;
}

a.button_register:link { background-image:url(../siteimgs/rb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 15px 10px 15px 10px; cursor:pointer;text-decoration:none;
}

a.button_register:visited { background-image:url(../siteimgs/rb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 15px 10px 15px 10px; cursor:pointer;text-decoration:none;
}

a.button_register:hover { background-image:url(../siteimgs/rb2.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 15px 10px 15px 10px; cursor:pointer;text-decoration:none;
}

a.button_register:active { background-image:url(../siteimgs/rb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 15px 10px 15px 10px; cursor:pointer;text-decoration:none;
}



a.button_more:link { background-image:url(../siteimgs/gb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 5px 10px 5px 10px; cursor:pointer;text-decoration:none;
}

a.button_more:visited { background-image:url(../siteimgs/gb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 5px 10px 5px 10px; cursor:pointer;text-decoration:none;
}

a.button_more:hover { background-image:url(../siteimgs/gb2.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 5px 10px 5px 10px; cursor:pointer;text-decoration:none;
}

a.button_more:active { background-image:url(../siteimgs/gb1.png); background-repeat:repeat-x; color:#FFF; border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 5px 10px 5px 10px; cursor:pointer;text-decoration:none;
}


.cyrcle_grey {
	display:block;
	width:46px;
	height:46px;
	background-image:url(../siteimgs/cyrcle_grey.png);
	background-repeat:no-repeat;
}

.cyrcle_text { 
	font-size:22px;
	color:#FFF;
	padding:10px 15px 10px 17px;
	font-weight:bold;
}